/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	body
	{
		font: 1em/12px;
		line-height: 1.5em;
		min-width: 1200px;
		font-family: 'Roboto', sans-serif;
	}
	
	h2
	{
		font-size: 2.5em;
	}
	
	h3
	{
		font-size: 1.35em;
	}

	.byline
	{
		margin: 0.5em 0 0 0;
		padding-bottom: 0.5em;
	}
	
	header
	{
		margin: 0 0 1.5em 0;
	}
	
	footer
	{
		margin: 2.25em 0 0 0;
	}
	
	/* Actions */

		.actions
		{
		}
		
			.actions .button
			{
				margin-right: 0.75em;
			}

	/* Box */

		.box
		{
			padding: 2.75em 1.75em 2.75em 1.75em;
		}
		
			.box .image-full
			{
				left: 1.75em;
				top: 1.75em;
				margin: -4.5em 0 4.25em -3.5em;
			}

	/* Button */
	
		.button,
		.btn,
		button
		{
			font-size: 1.1em;
			padding: 0.65em 1.5em 0.65em 1.5em;
		}

			.button-big
			{
				font-size: 1.5em;
				padding: 0.75em 1.5em 0.75em 1.5em;
			}

	/* Is-* */
	
		.is-post
		{
		}
		
			.is-post header
			{
				padding-top: 1em;
				margin: 0 0 2em 0;
			}
		
		.is-post h2 {
font-size: 1.5em;
letter-spacing: -0.015em;
line-height: 1.4em;
color:#134F6B;
}
			
			.is-post .byline
			{
				margin-top: 1.25em;
				font-size: 1.25em;
			}

	/* List */

		ul.links
		{
		}

			ul.links li
			{
				display: inline-block;
				border-left: solid 1px rgba(255,255,255,0.05);
				padding: 0 0 0 1em;
				margin: 0 0 0 1em;
			}
			
			ul.links li:first-child
			{
				border-left: 0;
				padding-left: 0;
				margin-left: 0;
			}

		ul.social
		{
			margin: 0 0 3.25em 0;
		}

			ul.social li
			{
				margin-left: 0.75em;
			}

	/* Pennant */

		.pennant
		{
			margin: 0 0 4em 0;
		}

/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/

	#header-wrapper
	{
		padding: 0em 0 3em 0;
	}

		#header-wrapper:before
		{
			height: 10em;
		}
	
		#header-wrapper:after
		{
			height: 20em;
			top: -2.5em;
		}

	.banner-center {text-align:center;}	

		.footer-rows { margin:10px 0px; }
	
	#main-wrapper
	{
		padding: 2em 0 2em 0;
	}

		#main-wrapper:after
		{
			height: 5em;
		}
	
	#footer-wrapper
	{
		padding: 2em 0 0;
	}

		#footer-wrapper:before
		{
			height: 5em;
		}

		#footer-wrapper header
		{
			margin: 0 0 2em 0;
		}
		
			#footer-wrapper header h2
			{
				font-size: 1.75em;
			}
			
		#footer-wrapper .row
		{
			padding-bottom: 0em;
		}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
		text-align: center;
	}
	
		#header h1
		{
			color: #252122;
			font-weight: 900;
			font-size: 2.5em;
			letter-spacing: -0.035em;
			margin: 0 0 1.5em 0;
		}

/*********************************************************************************/
/* Nav                                                                           */
/*********************************************************************************/

	#nav {
background: #FFCC00;
padding: 20px;
}

#click2 {
margin: 0px !important;
padding-top: 0px;
}

		#nav > ul
		{
			margin: 0;
		}

		#nav > ul > li > ul
		{
			display: none;
		}

		#nav > ul > li
		{
			display: inline-block;
			font-style: normal;
			margin: 0 0.35em 0 0.35em;
		}
		
			#nav > ul > li > a
			{
				border-radius: 5px;
				color: #134F6B;
				text-decoration: none;
				padding: 0.6em 1.2em 0.6em 1.3em;
				font-size: 17px;
				-moz-transition: background-color .25s ease-in-out;
				-webkit-transition: background-color .25s ease-in-out;
				-o-transition: background-color .25s ease-in-out;
				-ms-transition: background-color .25s ease-in-out;
				transition: background-color .25s ease-in-out;
				outline: 0;
			}

		#nav > ul > li:hover
		{
			color: #FFF;
		}
		
			#nav > ul > li:hover > a
			{
				color: #FFF;
				/*background: #134F6B;*/
			}
			
		#nav > ul > li.active
		{
			background: #134F6B;
		}
		
			#nav > ul > li.active > a
			{
				background: #134F6B;
			}
			
		#nav > ul > li.current_page_item
		{
		}
		
			#nav > ul > li.current_page_item > a
			{
				background: #134F6B;
				color: #fff !important;
				font-weight: 700;
			}
			
	.dropotron
	{
		border-radius: 5px;
		background-color: #134F6B;
		background-color: rgba(34,30,31,0.98);
		padding: 1.25em 1.5em 1.25em 1.5em;
		font-style: italic;
		min-width: 13em;
		box-shadow: 0px 8px 15px 0px rgba(0,0,0,0.5);
		text-align: left;
	}
	
		.dropotron a,
		.dropotron span
		{
			color: #aaa;
			text-decoration: none;
			-moz-transition: color .25s ease-in-out;
			-webkit-transition: color .25s ease-in-out;
			-o-transition: color .25s ease-in-out;
			-ms-transition: color .25s ease-in-out;
			transition: color .25s ease-in-out;
		}
		
		.dropotron li
		{
			padding: 0.25em 0 0.25em 0;
		}

			.dropotron li:hover > a,
			.dropotron li:hover >span
			{
				color: #fff;
			}

		.dropotron-level-0
		{
			margin-top: 2em;
			margin-left: -0.51em;
		}
		
			.dropotron-level-0:before
			{
				content: '';
				display: block;
				position: absolute;
				left: 20px;
				top: -10px;
				border-left: solid 10px transparent;
				border-right: solid 10px transparent;
				border-bottom: solid 10px #252122;
				border-bottom-color: rgba(34,30,31,0.98);
			}

/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

	#banner
	{
		position: relative;
		margin-top: 0em;
	}
	
		#banner header
		{
			border-radius: 5px;
			position: absolute;
			left: 0;
			top: 0;
			padding: 4em;
			left: 50%;
			top: 72%;

			/*
				To vertically center this we need to set a width/height for the header
				overlay, then set a negative left/top margin set to half its width/height.
			*/
			
			width: 50em;
			height: 15em;
			
			margin-left: -25em;
			margin-top: -7.5em;
		}
		
			#banner header h2
			{
				font-size: 3em;
				margin: 0 0 0.65em 0;
				line-height: 1.1em;
			}

			#banner header .byline
			{
				font-size: 1.75em;
			}
			
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

	#footer
	{
	}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

	#main
	{
	}

/*********************************************************************************/
/* Intro                                                                         */
/*********************************************************************************/

	#intro
	{
		padding: 3em 0 0 0;
	}
	
		#intro section
		{
			padding: 2em 0 2em 0;
		}

		#intro h2 {
		font-size: 2em;
		}
		
		#intro p
		{
			font-size: 1.1em;
			margin: 0;
		}
	
		/*#intro .middle
		{
			box-shadow:	16px 0px 0px 0px #fff,
						17px 0px 0px 0px #ccc, 
						
						-16px 0px 0px 0px #fff, 
						-17px 0px 0px 0px #ccc, 
						
						-16px -45px 0px 0px #fff, 
						16px -45px 0px 0px #fff, 

						-16px 45px 0px 0px #fff, 
						16px 45px 0px 0px #fff, 

						-16px 0px 45px 0px rgba(0,0,0,0.15),
						16px 0px 45px 0px rgba(0,0,0,0.15);
		}*/
		
		#intro .actions
		{
			padding: 5em 0 0 0;
		}
		
			#intro .actions .button
			{
				width: 12em;
				margin: 0 0.5em 0 0.5em;
			}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/
		
	#copyright
	{
		margin: 1em 0 0em 0;
	}
	
		#copyright .links
		{
			padding: 0.85em 2.25em 0.85em 2.25em;
			width:100%;
		}

		.jxt-footer-logo { margin:0 0 -5px 10px;}


.banner-row, .featured-reports-home {
	padding-top:0px !important;
}

.top-counter {
padding:10px 15px 10px;
width:35%;
margin:20px 0px 0px;
float:right;
position:relative;
text-align: left;
color:#FFF;
background-color: #134F6B;
font-size: 0.8em;
}

.top-counter ul {
	margin:0px;
}

.top-counter:after {
content: '';
position: absolute;
bottom: -1em;
left: 10%;
border-top: solid 1.5em #134F6B;
border-left: solid 0 transparent;
border-right: solid 1.5em transparent;
}

.ss-logo {
float: left;
margin: 30px 20px 0px;
}


.homepage-boxes {
min-height: 932px;
}


.home-box-title, .page-title {
font-size: 2.5em;
color: #134F6B;
letter-spacing: -3px;
}


.go-top {
	position: fixed;
	bottom: 2em;
	right: 2em;
	text-decoration: none;
	color: white;
	background:url("../images/back-to-top.png") no-repeat;
	opacity:0.8;
	font-size: 12px;
	width:120px;
	height:100px;
	border:none;
	display: none;
	text-indent: -999em;
}

.top-logo {

	margin-bottom: 0px !important;
}

.page-title
{
    margin-bottom: 25px;
}